Results 1 to 6 of 6

Hybrid View

  1. #1
    Join Date
    May 2011
    Location
    North Carolina
    Posts
    314

    Weather jar issue

    I just upgraded an FX20 to use the weather jar version 3.6.47. When I drop the weather service from the pallet tot the services under the station. When I double click on it to set it up I get an error that says:
    xxx.xxx.xxx.123|fox:|station:|slot:/Services/WeatherService
    can not hyperlink

    I'm running the JCI workbench version 4.1. I've got dns server and default gateway in the JACE. I'm not sure why it is doing this. Any ideas?

  2. #2
    Join Date
    Oct 2003
    Location
    Michigan
    Posts
    724
    Module loaded on th FX?
    Beware of the prophet trying to make a profit.

    There is less oxygen from knee level to the floor! Check it out next time you tie your boots.

  3. #3
    Join Date
    May 2011
    Location
    North Carolina
    Posts
    314
    Yes. Weather.jar is loaded on the FX. If I go to a WB version 3.0 the weather service works on the same station as it should. Must be a WB issue or software installation issue?

  4. #4
    Join Date
    Mar 2003
    Location
    NY
    Posts
    2,145
    Is the latest distribution files loaded in the FX?
    "Controls is a lifestyle not a job" -klrogers

  5. #5
    Join Date
    May 2011
    Location
    North Carolina
    Posts
    314
    Dapper not sure i undetstand. I upgraded all out of date jar files on the jace. Not sure what distribution files you are talking about.

  6. #6
    you have to upgrade the Jace to the same version of the Jar Files?
    You have to pay the upgrade.....

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Comfortech Show Promo Image

Related Forums

Plumbing Talks | Contractor Magazine
Forums | Electrical Construction & Maintenance (EC&M) Magazine
Comfortech365 Virtual Event